﻿/* CSS Document */

/* general styles  */

body{
  font-family:'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.42857;
  color:#252525;
}
h1, h2.section-heading, h2, h3, h4, h5{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  margin:30px 0 20px 0;
}
h1, h2.section-heading{
  color:#252525;
  font-size:30px;
  margin:20px 0;
}
@media(min-width:768px){
  h1, h2.section-heading {
    font-size:40px;
}
}
.pagecontent{
  min-height:400px;
}

.header-middle{
  display:none;
  min-height:7vh;
  
}

h1, h2.section-heading{
  color:#008751;
}
h2{
  color:#464646;
}
a.btn{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  text-transform:uppercase;
  white-space: normal;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
@media(min-width:768px) {
  a.btn {
    white-space: nowrap;
  }
}
a.btn-default {
  background: #008751;
  border:solid 1px #fff;
  color: #fff;
}
a.btn-default:hover, .btn-default:focus{
  background:#015e39;
  color:#fff;
}
a.btn-primary{
  background:#2b99be;
  border-color:#fff;
  color:#fff;
}
a.btn-primary:hover, a.btn-primary:focus{
  border-color:#fff;
  color:#fff;  background:#237b99;
}
.header-bottom{
  background:#32ade1;
}
nav .navbar-toggle .icon-bar {
    background-color: #333333;
}
nav .navbar-nav > li > a {
  -webkit-transition:all 300ms linear;
  -moz-transition:all 300ms linear;
  transition:all 300ms linear;
}
nav .navbar-nav > li > a {
    font-size: 8px;
    line-height: 12px;
    padding: 30px 4px;
    color: #fff;
}
nav .navbar-nav > li a:hover, nav .navbar-nav > li a:active, nav .navbar-nav > li a:focus, nav .nav .open > a, nav .nav .open > a:hover, nav .nav .open > a:focus{
  background:#2a94c1;
  color:#fff;
}
@media(min-width:768px) and (max-width:991px){
nav a.navbar-brand{
        max-width: 139px;
    padding-top: 11px;
}
}
nav .navbar-header .logo {
    width:200px;
    max-height:71px;
}
@media(min-width:768px){

  nav .navbar-header .logo {
      width:180px;

  }
}
@media(min-width:992px){

  nav .navbar-nav > li > a {
    font-size: 9px;
    line-height:14px;
    padding: 31px 5px;
    color:#fff;
  }

  nav .navbar-header .logo {
    width:auto;
  height:auto;
  }
}
@media(min-width:1200px){
  nav .navbar-nav > li > a {
    padding: 31px 5px;
    font-size: 12px;
  }
}

@media(min-width:768px) {
  nav .navbar-nav {
    float:right;
  }
}



/* end general styles */



/* navigation */

.header-bottom{
  width:100%;
  display:block;
  margin:0;
  position:fixed;
  z-index:999;
  top:0;
  -webkit-box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
  box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
}
.navbar{
  border:0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color:#32ade1;
  margin:0;
  min-height: 77px;
}
nav .navbar-brand{
  padding:0;
}
.header-bottom.affix{
  position:fixed;
  top:0;
  z-index:999;
}
.header-bottom.affix-bottom {
  position:absolute;
  z-index:999;
}

nav .navbar-header{
  display:block;
}
nav .navbar-header .logo {
  display: block;
  margin: 0;
}

nav .navbar-nav .open .dropdown-menu li a {
    color: #fff;
    font-size: 12px;
    line-height:12px;
    padding: 10px 12px;
}

nav .navbar-toggle {
    border-color: #fff;
    margin-top:18px;
}
nav .navbar-toggle .icon-bar {
    background-color: #fff;
}
nav .navbar-nav > li.btn-nav > a {
    display:none;
}
@media(min-width:768px){

  nav .navbar-nav .open .dropdown-menu li a {
    color: #252525;
    font-size:14px;
    line-height: 1.42857;
    padding: 3px 20px;

  }

  .container{
    width:100%;
  }

}
@media(min-width:992px){


  nav .navbar-nav{
    float:right;
  }
  .container{
    width:970px;
  }

}
@media(min-width:1200px){
  nav .navbar-nav > li.btn-nav > a {
    margin:35px 0;
  }

  .container{
    width:1170px;
  }
}

/* end navigation */


/* home-cta-5 */
.home-cta-5 p.flight-box {
    margin-top: 0px;
    color: #fff;
    background: linear-gradient(to bottom, #56aee1, #000);
    padding: 29px 24px;
    width: 453px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 21px;
}

@media(min-width:768px){
.home-cta-5 p.flight-box {
   margin-top: 159px;
   
}
}
.home-cta-5{
  text-align:center;
  padding:10px 0 40px 0;
}
.home-cta-5 h2.section-heading{
  margin:20vh 0 0 0;
  color:#fff;
  font-size:30px;
  line-height:34px;
  text-shadow: 0 0 19.4px #000000;
}
@media(min-width:768px) {
  .home-cta-5 h2.section-heading{
    margin:12vh 0 0 0;
    font-size:68px;
    line-height:74px;
  }
}
.home-cta-5 h2.section-heading img{
  max-height:50vh;
}
.home-cta-5 h2{
  font-size:24px;
  line-height:26px;
  color:#ebebeb;
  text-shadow: 0 0 19.4px #000000;
}
@media(min-width:768px){
  .home-cta-5 h2{
  font-size:42px;
  line-height:50px;
}
}
.home-cta-5 h3{
  color:#000;
  margin:30px 0;
  font-size:18px;

}
@media(min-width:768px){
  .home-cta-5 h3{
  font-size:30px;font-weight: 700;  text-shadow: 0 0 19.4px #fff;
}
}

.home-cta-more{
  display:none;
}
.home-cta-5 h3 span{
  color:#000;
  white-space:nowrap;
}
.home-cta-5 .btn{
  margin-bottom:20px;
}
.header-top{
  background: #80a7e1 url(/UploadedFiles/EventPage/1004270/images/cta-bkg-new.jpg) center top no-repeat  ;
  background-size:cover;
}

.header-top{
  display:block;
}
@media(min-width:768px){
  .home-cta-5{
    height:768px;
    height: 100vh;
  }

  .home-cta-more{
    display:block;

  }
  .home-cta-5 .home-cta-more a{
    color:#fff;
    opacity:.7;
    margin:10px 0;
    display:inline-block;
  }
  .home-cta-5 .home-cta-more a:hover{
    opacity:1;
  }
  .home-cta-5 .home-cta-more .fa{
    font-size:4em;
  margin:20px;
  }

}
@media(min-width:992px){

  .home-cta-5 .btn-lg {
    border-radius: 10px;
    font-size: 18px;
    font-weight:700;
    line-height: 1.33333;
    padding: 20px 10px;
  }
#aside-cta, .btn-lg {
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.3333333;
    border-radius: 6px;
}


}
@media(min-width:1200px){


}



.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(4, 62, 108, 0.8) url(/uploadedfiles/eventpage/1002998/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* end home-cta-5 */

/* subpage cta */

#aside-cta{
  padding-top:150px;
  background: #80a7e1 url(/UploadedFiles/EventPage/1004270/images/cta-bkg-new.jpg) center top no-repeat  ;
  background-size:cover;
}
.headertext{
  margin:0;
  padding:0;
  text-align:right;
  color:#fff;
  font-size:17px;
  font-weight:900;
  text-transform:uppercase;
}


/* home-content-1 */
.home-content-1{
  padding:20px 0;
  text-align:left;
}
.home-content-1 h2.section-heading{
  margin-top:0;
}
/* end home-content */


/* speakerrotator */

#speakerrotator {

    background: #49b8e7 url("/UploadedFiles/EventPage/1004270/images/speaker_bg.jpg") no-repeat scroll center top / cover ;
  color: #fff;
  padding: 40px 0 20px;
}
#speakerrotator h2.section-heading {
  color: #fff;
  margin: 0 0 20px;
}
#speakerrotator h1{
    display:none;
}
#speakerrotator p{
  margin:20px 0;
}
#speakerrotator .carousel {
    min-height: 290px;
}
#speakerrotator .btn {
    display: inline-block;
}
.speaker{
  min-height:315px;
}
.speaker img {
  background-color: #fff;
  border: 3px solid #fff !important;
  border-radius: 90px;
  max-width: 145px;
  min-width: 145px;
  padding: 2px;
}
.carousel-indicators .active {
    background-color: #fff;

}
.carousel-indicators li {
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #fff;

}

#speakerrotator .speaker-info {
  color: #fff;
  font-size: 17px;
}

#speakerrotator .speaker-info > strong {
  font-size: 18px;
}


#speakerrotator .btn-default {
  background: #008751;
  border:solid 1px #fff;
  color: #fff;
}
#speakerrotator .btn-default:hover {
  background:#015e39;
  color:#fff;
}




/* footer */

footer.pagefooter{
  background:#000;
  border-top:5px solid #ccc;
  color:#fff;
  margin-top:40px;
}
#ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
  width:100%;
  text-align:center;
  min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.footer-copyright{
  margin:20px 0;
}
footer.pagefooter .fa{
  vertical-align: middle;
}
footer.pagefooter h4{
  margin-top:0;
  color:#fff;
}

footer #footernav ul#navigation {

    text-align: center;
}
footer.pagefooter .btn-infrastructure-iq{
  background:#6F5848;
  color:#fff;
  border-color:#6F5848;
  text-decoration:none;
}
.btn-infrastructure-iq:hover, .btn-infrastructure-iq:focus, .btn-infrastructure-iq:active{
  background:#6F5848;
  color:#fff;
  border-color:#6F5848;
}
@media(min-width:768px){

}
@media(min-width:992px){
  footer #footernav ul#navigation {

    text-align: right;
  }
  #ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
    float: left;
  }
  #ctl00_footer_left{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_center{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_right{
    width:40%;
    text-align:right;
  }
}
/* end footer */

/* early-bird-banner-2 */
.animated.slideInLeft.early-bird-banner-2.early-bird-banner-static {

    position: static;

}
.early-bird-banner-2 {
    background: #c11d08;
    padding: 15px 1px;
    text-align: center;
    color: #fff;
    font-size: 1.2em;
     position: fixed;
    top: 77px;
    width: 100%;
    z-index: 998;
    left:0;
}


.early-bird-banner-2 a {
    color: #fff;
    text-decoration: underline;
}
.header-middle {
    background-color: #c11d08;
}

/* end early-bird-banner-2 */


/* Partner image rotator fix  */

.eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
  margin-left: -8%;
}
@media(min-width:768px){
  .eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
  margin-left: -8%;
}
}
.eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
  margin-left: 3%;
  height: 100%;
}
.eventpartnerstable #SponsorWidgetWrapper {
  width:100%;
  text-align:center;
  border-bottom: 1px solid #ccc;
  padding-right:0;
}
.eventpartnerstable #MediaWidgetWrapper {
  width:100%;
  text-align:center;
  padding-top:10px
}
.SponsorHeading > span {
  padding-right:0;
}
.MediHeading > span {
  padding-left:0;

}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    width: 200px;
    height: auto;
    float: none;
    margin:0 auto;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: none;
    margin:0 auto;
}
.eventpartnerstable .DynamicRotator {
    border: 0;
    min-width: 230px !important;
    min-height: 150px !important;
    padding-top:30px
}
.SponsorHeading, .MediHeading {
    margin-bottom: 20px;
    font-weight: 400;
    color: #464646;
    font-size: 16px;
}
@media(min-width: 768px) {
  .eventpartnerstable #SponsorWidgetWrapper {
    width: 100%;
    text-align: left;
    float:left;
    border-bottom: 0;
    padding-right: 30px;
}
.eventpartnerstable #MediaWidgetWrapper {
  width: 100%;
  text-align:left;
  float: left;
  padding-top:0;
}
.SponsorHeading > span {
  padding-right:20px
}
.MediHeading > span {
  padding-left:30px
}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    float: left;
    width: 97%;
    margin-left: 3%;
    text-align:center;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: left;
    width: 100%;
    margin-left: 3%;
    text-align:center
}
.SponsorHeading, .MediHeading {
    font-size: 18px;
}
}
.RotateWrapInner {
    float: left;
    margin: 0 10px 10px 0;
    border: 1px solid #ccc;
}
.DynamicRotator > img {
  width: auto !important;
  max-width: 200px;
  display: inline-block;
  padding:0 !important;
  max-height:100px;
  margin: 0 auto;
}
@-moz-document url-prefix() {
  .DynamicRotator > img {
    padding: 0 !important;
    height: 50% !important;
}
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    height: auto;
}

.RotateWrapInner > span {
  background:#222E5B;
  padding:5px;
  color:#fff;
  width: 100%;
  display: block;
  text-align: center;
}

/* Agenda Session Speaker Fix */

.speakerheader table td > div {
    width: 100% !important;
    padding: 0 25%;
}
#Agenda .speakerphoto {
    padding-left: 0;
}
.speakerheader table td {
  width:auto !important;
}

.titlewrapper h2, .titlewrapper h2 a, div.details h2 {
    color: #0358b0 !important;
    font-size: 22px !important;
    text-decoration: none !important;
    line-height: 29px;
}
.fadeIn {
  animation-duration:3s;
  -moz-animation-duration:3s;
  -webkit-animation-duration:3s;
}

.landingcontainer{
  padding-top:100px;
}

nav a.navbar-brand{
    padding: 4px 0;
    font-weight: 700;
    font-size: 1.3em;
    width: 220px;
    color: #fff;
    line-height: 1.3em;
}



/* home-conten-15 */
.home-content-15{
  padding:40px 0;
}
.home-content-15 h2.section-heading{
  margin-top:0;
}

.home-content-15 .fa-ul .fa{
  color:#0e76bc;
}
.home-content-15 ul li strong{
  color:#0e76bc;
  font-size:1.2em;
  font-weight:700;
}
.home-content-15 .media .fa{
  color:#de0000;
}

.groupdisc .panel-body {
  display: block !important;
}

.groupdisc .panel-body h3 {
  font-size: 17px;
}

.home-content-14 {
   background: #fcf0ba url("/UploadedFiles/EventPage/1004270/images/section2_bg.jpg") no-repeat scroll center top / cover ;
  color: #000;
  padding: 40px 0 20px;
}

.home-content-14 p {

  color: #000;

}
.home-content-14 p strong {

  color: #000;

}

.home-content-14 .fa-ul .fa {
  color: #008751;  font-size: 1.6em;
}
.home-content-14  .fa .box {
  color: #32ade1;  font-size: 1.6em;
}
.home-content-1 .btn-lg, #speakerrotator .btn-lg, .home-content-14 .btn-lg{
 font-size: 18px;}

 .specialdiscount {
  background: #32ade1 none repeat scroll 0 0;
  height: 6vh;
  text-align: center;
}

.specialdiscount > p {
  color: #fff;
  font-size: 21px;
  padding-top: 12px;
  text-align: center;
}

.specialdiscount a {
  color: #000;
  text-decoration: underline;
}


#popup .container{
  width: auto;
  text-align:center;
}
@media(min-width:768px){
#popup .container{
  width: 700px;
}
}


.fancybox-opened .fancybox-skin {
    background: #00713E none repeat scroll 0 0;
}
.fancybox-outer, .fancybox-inner {
    background: #fff none repeat scroll 0 0;
}
/* photoscroll */
.photoscroll{
  margin:40px 0;
  height:182px;
  background:#fff url(/UploadedFiles/EventPage/19098.008/images/photoscroll-bkg.jpg) top center repeat-x;
  background-size:auto 100%;
  display:block;
}
@media(min-width:768px){
    .photoscroll{
    height:242px;
  }
}
@media(min-width:992px){
  .photoscroll{
    height:362px;
  }
}
@media(min-width:1200px){
  .photoscroll{
    height:482px;

  }
}

.home-content-1-1{
  padding:20px 0;

}
.home-content-1-1 h2.section-heading{
  margin-top:0;
}
/* testimonials-1 */
.testimonials{
  padding:40px 0;
}
.testimonials-1{
  background:#2b5e7f url(/UploadedFiles/EventPage/1002973/images/testimonials-bkg.jpg) top center no-repeat;
  background-attachment: fixed;
  background-size: cover;
  color:#fff;
  margin-top:0px !important;
}
.testimonials-1 h2.section-heading{
  color:#fff;
}
.testimonials-1 blockquote {
  font-size: 26px;
  text-shadow: 1px 1px 1px #000000;
}
.testimonials-1 .carousel .item{
  min-height:220px;
}


/* home-content-2 */
.home-content-2{
    background: #49b8e7 url("/UploadedFiles/EventPage/19098.008/images/home-content-2-bkg.jpg") no-repeat scroll center top / cover ;
  margin:0;
  padding:40px 0;
 text-align:center;
}
.home-content-22 ul {
    list-style-type: none;
}
.node-type-event-agenda-day .session-speaker {
    display: block;
}
/* 15 column defs for 5 column section */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-15 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}
@media(max-width: 1199px){
  .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
    padding: 0px 4px;
}
}

.home-content-16 {
    background: #f7f6f6;
    padding: 40px 0 60px 0;
}
.home-content-16 h2.section-heading {
    color: #000000;
    padding-bottom: 30px;
}
.home-content-16 .col-sm-4, .home-content-16 .col-sm-6 {
    min-height: 310px;
}
.home-content-16 .col-sm-4 h2, .home-content-16 .col-sm-6 h2{
    min-height: 150px;
}
.home-content-18 {
    background: #fff url(/UploadedFiles/EventPage/19098.008/images/Who-bkg.png) no-repeat center top / cover;
    padding: 40px 0 60px 0;
    color: #000;
}
.home-content-18 h2.section-heading {
    color: #000;
    padding-bottom: 30px;
}
.home-content-18 h3 {
    color: #000;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
}

/* custom-speakers */
.custom-speakers {
    background: #fff url(/UploadedFiles/EventPage/1004270/images/speaker_bg.jpg) no-repeat center top /cover;
    padding: 40px 0 60px 0;
}


.custom-speakers span.company {
    font-weight: bold;
    color: #fff;
    letter-spacing: -1px;
    font-family: 'Proxima Bold', sans-serif;
}
.custom-speakers a.btn {
    
    border-radius: 3px;
       margin-top: 43px;
    margin-bottom: 40px;
}

.custom-speakers h4 {
    font-size: 17px;
font-weight: 200;
color: #fff;
font-family: 'Proxima', sans-serif;
margin-bottom: 5px;
}
.custom-speakers {
    clear: both;
    padding-bottom: 29px;
    margin-bottom: 25px;
}
@media(max-width:767px){
.custom-speakers .speaker-image div {
   
    width: 100px;
    height: 100px;
   
}
}
@media(min-width:768px) and (max-width:991px){
.custom-speakers .speaker-image div {
   
    width: 213px;
    height: 229px;
   
}
}
@media (min-width: 992px){
.custom-speakers .speaker-image div {
    width: 167px;
}
height: 220px !important;
}
@media (min-width: 1200px){
.custom-speakers .speaker-image div {
    width: 200px !important;
    height: 260px!important;
}
}
@media(min-width:769px) and (max-width:900px){
  .custom-speakers .col-xs-6.col-sm-6.col-md-3.text-center {
      min-height: 400px !important;
  }
}
@media (max-width: 768px) {
  .custom-speakers .col-xs-6.col-sm-6.col-md-3.text-center {
      min-height: 365px !important;
  }
}
.custom-speakers span.title {
    color: #fff;
}
.custom-speakers h2.text-center.section-heading {
    color: #fff;
}
.custom-speakers .speaker-image div {
/*    border: 3px solid #7e1518 !important;*/
}
/*.custom-speakers .speaker-image {
    filter: grayscale(100);
}*/
  @media(min-width:1200px) {
    .custom-speakers .speaker-image div {
    width: 100vw;
    height: 100vh !important;
    background-size:cover !important;
    max-height:200px;
    overflow:hidden;
    background-position:center !important;
  }
}
.custom-speakers .speaker-image div {
    background-position: top !important;
}


@media(min-width:768px) and (max-width:991px){
.contact-icons .fa {
 
    font-size: 13px;
    margin-top: 7px;
}
.social-media {
    font-size: 9px !important;
    /* vertical-align: -14px; */
    margin-top: 3px;
        margin-right: 10px;
}
.socialmedia h3 {
    font-size: 14px;
 
    margin: 7px 0;
}
}